What PHP version to use for Magento 2?

The best PHP version to use for Magento 2 (for now) is PHP 5.6

If you are using our Web Hosting service, you can change this in your cPanel --> Select PHP Version

If you are using our Managed/Dedicated Cloud Server, it should come with PHP 5.6 by default for new servers. If you are using an older version, contact us and we can upgrade your PHP version for you.
  • Email, SSL
  • 1 Users Found This Useful
Was this answer helpful?

Related Articles

How to change the Admin Path for Magento 2.0?

To change the Admin Path for Magento, please open up the file below:- /app/etc/env.php Look for...

Broken Images / CSS or "Forbidden: PHP engine is disable" in Magento 2.0

If you see the error "Forbidden: PHP engine is disable." or a page without images or CSS after...

Issue when switching to Production mode in Magento 2

When trying to switch from Developer mode to Production mode:- php bin/magento deploy:mode:set...

How to change the Database for Magento 2.0?

To change the Admin Path for Magento, please open up the file below:- /app/etc/env.php Look for...

How do I set the correct file permissions for Magento?

Magento installation out of the box does not use the correct and safe file permissions for our...